Subject: [IGSMAIL-4683]: Exceptionally high TEC levels on days 302 and 303
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Wed, 05 Nov 2003 14:27:36 +0100

******************************************************************************
IGS Electronic Mail      05 Nov 05:27:40 PST 2003      Message Number 4683
******************************************************************************

Author: Stefan Schaer

The extremely high CME (coronal mass ejection) activity had a  
remarkable impact on the ionospheric TEC. Peak VTEC levels clearly  
above 200 TECU could be observed for a short time on days 302  
and 303 (29 and 30 October 2003): 
 
  http://www.aiub.unibe.ch/ionosphere/gim_cme.gif 
 
-----------------------------------------------------------------------
How does the Earth's ionosphere currently develop? Look at 
                          http://www.aiub.unibe.ch/ionosphere/